MODULE YOMDIMT

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

! * Some dimensions (can be put in yomdim.F90 in the future).

! NPROMT: cf. NPROMA (YOMDIM) but used for some arrays used in CPGTL,CPGAD.
INTEGER(KIND=JPIM) :: NPROMT

!     ------------------------------------------------------------------
END MODULE YOMDIMT
